@charset "UTF-8";
/* ==========================================================================//
//
// 代表メッセージ
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
@media all and (min-width: 751px) {
  body {
    background-color: rgba(231, 241, 235, 0.5);
  }
}

/* 代表メッセージ
---------------------------------------------------------- */
@media all and (min-width: 751px) {
  .sec_message {
    margin: 77px 0 150px;
  }
}
.sec_message .bg_contents {
  padding: 20px 0 60px;
  background-color: #fff;
}
@media all and (min-width: 751px) {
  .sec_message .bg_contents {
    padding: 74px 30px 95px;
    width: min(1036px, 100%);
    border-radius: 16px;
    margin-inline: auto;
  }
}
.sec_message .sec_ttl {
  margin-bottom: 35px;
  padding: 15px 0;
  position: relative;
  color: #255720;
  font-size: 20px;
  letter-spacing: 0.13px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  margin-inline: auto;
}
@media all and (min-width: 751px) {
  .sec_message .sec_ttl {
    margin-bottom: 65px;
    font-size: 22px;
  }
}
.sec_message .sec_ttl::before, .sec_message .sec_ttl::after {
  position: absolute;
  content: "";
  background-color: #255720;
  width: min(218px, 100%);
  height: 1px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media all and (min-width: 751px) {
  .sec_message .sec_ttl::before, .sec_message .sec_ttl::after {
    width: min(209px, 100%);
  }
}
.sec_message .sec_ttl::before {
  top: 0;
}
.sec_message .sec_ttl::after {
  bottom: 0;
}
.sec_message .txts {
  margin-inline: auto;
}
@media all and (min-width: 751px) {
  .sec_message .txts {
    width: min(840px, 100%);
  }
}
.sec_message .txts p {
  color: #595757;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.08px;
}
@media all and (min-width: 751px) {
  .sec_message .txts p {
    font-weight: bold;
    text-align: center;
  }
}
.sec_message .txts p:not(:first-of-type) {
  margin-top: 25px;
}
@media all and (min-width: 751px) {
  .sec_message .txts p:not(:first-of-type) {
    margin-top: 35px;
  }
}
.sec_message .image {
  margin-top: 35px;
  overflow: hidden;
  margin-inline: auto;
  border-radius: 16px;
}
@media all and (min-width: 751px) {
  .sec_message .image {
    margin-top: 60px;
    width: min(574px, 100%);
  }
}
.sec_message .ceo_name {
  margin-top: 10px;
  color: #595757;
  font-weight: bold;
  letter-spacing: 0.08px;
  text-align: center;
}
@media all and (min-width: 751px) {
  .sec_message .ceo_name {
    margin-top: 30px;
  }
}